package Modelo;

import java.io.Serializable;

public class CodConcepto implements Serializable{
    private String cod_concepto;
    private String descripcion_concepto;
    
    public CodConcepto(String cod_concepto, String descripcion_concepto){
        this.cod_concepto = cod_concepto;
        this.descripcion_concepto = descripcion_concepto;
    }

    public String getCod_concepto() {
        return cod_concepto;
    }

    public void setCod_concepto(String cod_concepto) {
        this.cod_concepto = cod_concepto;
    }

    public String getDescripcion_concepto() {
        return descripcion_concepto;
    }

    public void setDescripcion_concepto(String descripcion_concepto) {
        this.descripcion_concepto = descripcion_concepto;
    }
    
    

}
